$kind: http-request
url: "{{baseUrl}}/quotations/create"
method: POST
body:
  type: json
  content: |-
    {
      "quotation_no": "Q0001",
       "property_id" : 1,
       "user_id": 1,
       "currency_id": 1,
       "amount": 2000000,
       "base_amount": 2000000
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 1000
